### Enumeration

# Camel RecipientCertificateFlags

since: 3.30

#### Declaration

    flags Camel.RecipientCertificateFlags

#### Description [src]

Flags used to `camel_session_get_recipient_certificates_sync()` call.

Available since: 3.30

#### Members

`CAMEL_RECIPIENT_CERTIFICATE_SMIME`

  Retrieve S/MIME certificates; this cannot be used together with `CAMEL_RECIPIENT_CERTIFICATE_PGP`.

  - Value: `1`
  - Available since: 3.30
`CAMEL_RECIPIENT_CERTIFICATE_PGP`

  Retrieve PGP keys; this cannot be used together with `CAMEL_RECIPIENT_CERTIFICATE_SMIME`.

  - Value: `2`
  - Available since: 3.30